/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2017-10-24 15:24:40 */
body.boxed {
}
@media (min-width: 768px) {
    .page-layout-1column .product-info-main, .page-layout-2columns-left .product-info-main, .page-layout-2columns-right .product-info-main, .page-layout-3columns .product-info-main {
        width: 65.33%;
    }
    .page-layout-1column .product.media, .page-layout-2columns-left .product.media, .page-layout-2columns-right .product.media, .page-layout-3columns .product.media {
        width: 32.67%;
    }
}

@media (max-width: 767px){
.new_product {
     min-height: 85px;
}
}
.custom-block-2 { 
    position: relative;
    position: absolute;
    top: 20px;
    right: 120px;
    font-size: 23px;
}

@media (max-width: 640px){
.product-item-name {
     min-height: 85px;
}
}

.minicart-wrapper .action.showcart:before, 
.minicart-wrapper .action.showcart.active:before { content: '\f814'; }@media (max-width: 767px){
.new_product{
     min-height: 85px;
}
}

@media (max-width: 640px){
.product-item-name {
     min-height: 85px;
}
}

.minicart-wrapper .action.showcart:before, 
.minicart-wrapper .action.showcart.active:before { content: '\f814'; }